## tk-fsdialog 1.15%2B20140601

=== debian/changelog ===
tk-fsdialog (1.15+20140601-1) unstable; urgency=medium

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 06 Aug 2014 12:45:39 +0200
