## tk-fsdialog 1.15+20140601

=== debian/control ===
Source: tk-fsdialog
Section: interpreters
Priority: extra
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://chiselapp.com/user/schelte/repository/fsdialog/home

Package: tk-fsdialog
Architecture: all
Depends: tk (>= 8.5), ${misc:Depends}
Description: file selection dialog for Ttk
 This package provides a file selection dialog for Ttk, themed Tk.
 .
 Features
   * Show directories in a separate pane or mixed-in with the files
   * Optionally show details of the files (size, modification time, etc.)
   * Show or hide hidden files
   * Sort the files by name, date, or size
   * The user can interactively control the features mentioned above
   * Select a directory using the file selection dialog
