## tk-fsdialog 2.0~fs20200322.97fa62c

=== debian/changelog ===
tk-fsdialog (2.0~fs20200322.97fa62c-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #905175).
  * Add gbp.conf.
  * Update the copyrights.
  * Modernise debian/control.
  * Update the package description.
  * Generate manpages and HTML docs.
  * Bump Tk requirement.
  * Use secure copyright file specification URI.
  * Change priority extra to priority optional.
  * Add Vcs-* fields.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Oct 2020 13:18:04 +0100
