=== debian/control ===
Source: tk-fsdialog
Section: interpreters
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 12), tcllib
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://chiselapp.com/user/schelte/repository/fsdialog/home
Vcs-Browser: https://salsa.debian.org/debian/tk-fsdialog
Vcs-Git: https://salsa.debian.org/debian/tk-fsdialog.git

Package: tk-fsdialog
Architecture: all
Depends: tk (>= 8.6.6), ${misc:Depends}
Provides: tk-matchbox (= 1.0)
Description: file selection dialog for Ttk
 This package provides a file selection dialog for Ttk, themed Tk.
 .
 Features
   * Show directories in a separate pane or mixed-in with the files
   * Optionally show details of the files (size, modification time, etc.)
   * Show or hide hidden files
   * Sort the files by name, date, or size
   * The user can interactively control the features mentioned above
   * Select a directory using the file selection dialog
 .
 This package also includes these widgets:
 .
   * entrybox: An entry widget with an erase icon.
   * matchbox: A combobox widget with an erase icon and optional
               dropdown list of matching values.
