=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	sed -e 's,\[manpage_begin \[vset libname] n 1.0],[manpage_begin [vset libname] 3tcl 1.0],' -i doc/*.man
	dtplite -o doc/ nroff doc/
	dtplite -o doc/ html doc/
	sed -e 's,\[manpage_begin \[vset libname] 3tcl 1.0],[manpage_begin [vset libname] n 1.0],' -i doc/*.man
	dh_install
